a:link{
	color:#313366;
}
a:active{
	color:#660099;
}
a:visited{
	color:#484b8a;
}
a:hover{
	color:#e6e6f2;
}
a.simple{
  	font-weight : bold;
	font-size: 11pt;
}
a.simple:link{
	font-weight : bold;	
	font-size: 11pt;
}
a.simple:visited{
	font-weight : bold;	
	font-size: 11pt;
}
a.simple:hover{
	font-weight : bold;	
	font-size: 11pt;
}
a.simple1:link{
	font-weight : bold;	
	font-size: 11pt;
}
a.simple1:visited{
	font-weight : bold;	
	font-size: 11pt;
}
a.simple1:hover{
	font-weight : bold;	
	font-size: 11pt;
}
a.simple2:link{
	font-weight : bold;	
	font-size: 14pt;
}
a.simple2:visited{
	font-weight : bold;	
	font-size: 14pt;
}
a.simple2:hover{
	font-weight : bold;	
	font-size: 14pt;
}
.text {
	color: #313366;
	font-size: 11pt;

}
body{
	background-color: #A6A7BB;
}
.tdHeader {
	background-color: #8486AD;
	color: #1F2233;
}
.tdHeaderLine1 {
	background-color: #464b8d;
}
.tdHeaderline2 {
	background-color: #CED1E0;
}
.tdFooter {
	color: #232242;
	background-color: #BABBD0;
}
.footerText1 {
	color: #574940;
}

.tdTerm {
	color: #24253A;
	font-family: Arial, Helvetica, sans-serif;
	color: #5F5049;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.TextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #25263d;
	font-weight: bold;
}

a.header1:link{
	font-weight : bold;	
	font-size: 14pt;
}
a.header1:visited{
	font-weight : bold;	
	font-size: 14pt;
}
a.header1:hover{
	font-weight : bold;	
	font-size: 14pt;
}
a.text{
	font-size: 17pt;
}